/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .mpitGdjLK, .Ivh41bcP4, .OXi6owy0e, .rBNS6FnT{ width:100%;}
    .sqQUPqMZ{ display:block; }
    .ljqibctOI{ width:100%;display:block; }
    .J5399{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .kuHLR{ width:100%; }
    .E418207{ width:100%;}
    
    .shmbx .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .shmbx .rt-qiu-pic{ vertical-align: middle; }
    .shmbx .rt-zhibo-time{ margin-right:20px; }
    .shmbx .rt-zhibo-team{ padding:0 10px; }
    
    .mpitGdjLK > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .mpitGdjLK{ z-index:888888888888;}
    .mpitGdjLK > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .H70806{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .shmbx .rt-zhibo-btn{ margin-left:0;}
    .mEiDsfcX{ display:block; }
    .mEiDsfcX .UPHQrjmPwL{ width:100%; }
    .rBNS6FnT .Petx36{ width:100%; margin-top:20px ; }
    .LDqV5{ display:block; }
    .shmbx .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .shmbx .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .LDqV5 .Q79Gn9toyV{ width:100%; }
    
    .D7268 .DAaOU li a img{ width:120px;height: 100px; }
    .fqUdXfPYf li{ font-size:14px; }
    .D7268 .DAaOU li{ padding:10px 10px; }
    .LDqV5 .Ljbgp{ width:100%; margin-top:20px ;  }
    
    .flTUdsuug{ width:100%; }
    .f653612{ display:block; }
    .f653612 .olVzWKnljv{ width:100%; }
    .f653612 .olVzWKnljv .vcFsQWwG .vxDyxV{ width:100%; }
    
    .f653612 .uUa53r{ width:100%; margin-top:20px ; }
    
    .LDqV5 .h27750{ width:100%; }
    .LDqV5 .wCqWtUW{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .rBNS6FnT {  padding-bottom: 340px;}
    
    .aTLPEn08A{ display:block; }
    .aTLPEn08A .u82580892{ width:100%; }
    .u82580892 .Z51745{ display:block; }
    .aTLPEn08A .DvrngABBOE{ width:100%; margin-top:20px; }
    .u82580892 .Z51745 div{ margin-right:0;}
    .u82580892 .Z51745 div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .f653612 .olVzWKnljv .vcFsQWwG .I45926 ul{
min-height:20vh !important;
}
    
    .shmbx .rt-zhibo-team{  justify-content: center; }
    
    
    .W27856{
        display: none;
    }
    
    .bqCDgwt {
        display: none;
    }
    
    .K2eeOoY{
        display: none;
    }
    
    .oXwqTIyMh .WepIHLYfpX {
        width: 100%;
    }
    
    .oXwqTIyMh .y48041305 {
        margin-top: 20px;
        width:100%;
    }
    
    .oXwqTIyMh {
    flex-wrap: wrap;
    }
    
    .DAX4ZFobG li {
    line-height: 25px;}
    
    .DAX4ZFobG .YzURQph {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .rviaGw li {
    width: 23%;
    
    }
    
    .VmZTLZQTH:nth-child(2) .BKVklLGU .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}